@charset "utf-8";

body {
    background: #111;
    color: #333;
}

h1, h2, h3, h4, h5, h6, h7, p {
    margin: 0px;
    padding: 5px 0px;
}
h1 {
    color: #222;
    font-size: 30px;
    font-weight: normal;
}
h2 {
    font-size: 20px;
    color: #222;
    font-weight: normal;
}
h2 a {
    color: #222;
    text-decoration: none;
}
h2 a:hover {
    color: #222;
    text-decoration: underline;
}
h3 {
    font-size: 16px;
    font-weight: normal;
    color: #222;
}
h4 {
    color: #222;
}
h1, h2, h3, .c2a, .actions, #menu, #uppermenu, .footlink, .follow, #ceiling, .btn-link, #floor {
    font-family: 'omnesregular';
}

a {
    color: #222;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

img {
    border: 0px;
}

/* Forms */
.form-controls label {
    color: #666666;
    font-family: 'omnesregular';
    font-size: 14px;
    font-weight: normal;

}
.form-controls:first-child { margin-top: 10px; }
.form-controls { margin-bottom: 10px; }
.form-controls label .asterix {
    color: #FE9900;
    margin-left: 3px;
}

input.form-control, select.form-control, textarea.form-control {
    box-shadow: none;
    background: #fff;
    padding: 5px 10px;
    border-radius: 3px;
    border: 1px solid #cccccc;
}
input.form-control, select.form-control {
    height: 30px;
}
textarea.form-control {
    resize: vertical;
}

.btn.btn-submit {
    font-family: 'omnesregular';
    color: #fff;
    font-size: 14px;
    background-color: #222;
    border-radius: 3px;
}

form#contact-us .form-controls:first-child { display:none; }



.btn-link, .btn-link:active, .btn-link[disabled] {
    border-radius: 3px;
    display: inline-block;
    height: 30px;
    padding: 5px 10px;
    line-height: 20px;
    color: #fff;
    background-color: #000;
    background-image: none;
    background-repeat: repeat-x;
    text-decoration: none;
    font-size: 14px;

}
    .btn-link:hover {
        color: #fff;
        text-decoration: none;
        background-color: #222;
    }
    .btn-link:after {
        content: '';
        display: block;
        float: right;
        height: 20px;
        width: 20px;
        margin-left: 15px;
        background-image: url('/images/arrow_right_small.png');
        background-position: center right;
        background-repeat: no-repeat;
    }

    .btn-link.loading:after {
        background-image: url('/images/ceiling_loader.gif');
    }


.btn-link.orange {}


.btn-link.btn-large {
    height: 40px;
    line-height: 30px;
    background-color: #222;
    font-size: 16px;
}
    .btn-link.btn-large:after {
        height: 30px;
        background-image: url('/images/arrow_white_medium.png');
    }

.btn-search, .search-wrapper:after {
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 0;
    background-color: transparent;
    background-image: url('/images/magnify.png');
    background-position: center center;
    background-repeat: no-repeat;
    border: 0;
}
.search-wrapper:after { content: ""; }


/* From the layout file */

    /* Ceiling */
    #ceiling {
        background-repeat: repeat-x;
        background-color: #222;
    }
        #ceiling .links a {
            color: #fff;
            font-size: 14px;
            text-decoration: none;
        }


        #ceiling .links a.cartlink {
            color: #fff;
            vertical-align: middle;
        }
        #ceiling .links a.cartlink:before { display: none; }
        #ceiling .links a.cartlink #mycms-cart-items-total, #ceiling .links a.cartlink #mycms-cart-items-total-loader {
            margin-left: 5px;
        }
        #ceiling .links a.cartlink span#mycms-cart-items-total {
            background-color: #666;
            color: #fff;
            display: inline-block;
            min-width: 23px;
            height: 23px;
            line-height: 23px;
            vertical-align: middle;
            border-radius: 10px;
            text-align:center;
        }

        @media(max-width: 330px) {
            #ceiling .links a.help { display: none; }
        }

        @media(max-width: 500px) {
            #ceiling .links a {
                font-size: 12px;
            }
            #ceiling .links a:before { display: none; }
            #ceiling .links a.searchlink:before { display: inline-block; }
        }


    /* Page */
    #page {
        background-color: #fff;
    }
        /* Header */
        #header {
            background-image: url('/images/header_bg_dark.png');
            background-position: center center;
        }
            @media(max-width: 550px) {
                #header { background-position: top center; }
            }

        /* Menu */
        #menu {
            background-position: left top;
            background-repeat: repeat-x;
            color:#FFFFFF;
        }

             #menu > ul a:link, #menu > ul a:visited {
                text-decoration:none;
                font-weight: normal;
                font-size: 16px;
                color: #fff;
            }
            #menu > ul li.selected a, #menu > ul li:hover a {
                color: #000;
                background-color: #fff;
                background-image:  none;
                background-position: left top;
                background-repeat: repeat-x;
            }

            #menu > ul li ul li {
                background-color: #005DAC;
                border-bottom: 1px solid #80AED6;
            }

            .showmenu {
                background-color: #222;
                background-image: none;
                background-repeat: repeat-x;
            }
                #menu > ul.showmenu li a {
                    color: #fff;
                    border-bottom: 1px solid rgba(255,255,255,0.25);
                    background-color: #222;
                }
                #menu.expanded > ul.showmenu li a { color: rgba(255,255,255,0.5); }
                #menu > ul.showmenu li:hover a { color: #fff; background-color: #222; }

                #menu > ul.showmenu li a:after {
                    content: "";
                    display: block;
                    width: 25px;
                    height: 25px;
                    position: absolute;
                    right: 10px;
                    background-image: url('/images/menu.png');
                    background-position: center center;
                    background-repeat: no-repeat;
                    background-size: contain;
                    top: 10px;
                }
                #menu.expanded > ul.showmenu li a:after { opacity: 0.75; }
                #menu.expanded > ul.showmenu li a:hover:after { opacity: 1; }


         @media (min-width: 500px) {
             #menu > ul a:link, #menu > ul a:visited {
                font-size: 14px;
            }
         }

    /* Banner */
    #banner {
        background-color: #F5F4ED;
    }

        #banner .register {
            background-color: #fff;
        }


    /* Calls to Action */
    #page .c2as {
        background-color: #F5F4ED;
    }

    /* Content */
    #content {
        background-color: #fff;
    }

    /* Bread Crumbs */
    .breadcrumbs li a {
        color: #666666;
        text-decoration: none;
    }
    .breadcrumbs li a:hover {
        color: #222;
        text-decoration: underline;
    }

    /* Accordions */
    .accordion .title {
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        font-family: 'omnesregular';
        background-color: #222;
        background-repeat: repeat-x;
    }
    .accordion.collapsed .title { background-image: url('/images/bg_grey_40.png'); }
    .accordion.collapsed .title:hover { background-image: none; }

    /* Section Headers */
    #content .sidebarred .sections .section h1 a {
        text-decoration: none;
    }
    #content .sidebarred .sections .section .intro a {
        line-height: 1.5em;
        text-decoration: none;
        color: #72798B;
    }
        #content .sidebarred .sections .section .intro a:after {
            content: "";
            height: 15px;
            width: 15px;
            display: inline-block;
            margin-left: 10px;
            vertical-align:middle;
            background-image: url('/images/arrow_right_orange_small.png');
            background-position: center center;
            background-repeat: no-repeat;
        }

    /* Paginator */

    .nv-pagination { padding: 5px 15px; }
    .nv-pagination .showing { float: left; }
    .nv-pagination .pages { float: right; }

    .nv-pagination, .nv-pagination ul.pages li, .nv-pagination ul.pages li a, .nv-pagination ul.pages li {
        font-size: 10px;
        color: #747A8B;
        text-decoration: none;
    }

    .nv-pagination ul.pages {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .nv-pagination ul.pages li {
        padding-left: 0;
        display: inline-block;
    }
    .nv-pagination ul.pages li:first-child { padding-right: 2px; }
    .nv-pagination ul.pages li:last-child { padding-left: 2px; }

    .nv-pagination ul.pages li a {}
    .nv-pagination ul.pages li a:hover {
        text-decoration: underline;
        color: #222;
    }
    .nv-pagination ul.pages li span { text-decoration: underline; }


    /* Products Search Form */
    #sidebar .search-form {
    }
        #sidebar .search-form .search.keywords {
            border: 1px solid #f0f0f0;
        }
        #sidebar .search-form .search.keywords:focus, #sidebar .search-form .search.keywords:active {
            border: 1px solid #222;
            box-shadow: rgba(190,31,69,0.5) 0 0 7px 0;
        }

        #sidebar .search-form .title {
            color: #222;
            font-weight: normal;
            font-family: "omnes",sans-serif;
        }
        #sidebar .search-form .fieldset label {
            font-weight: normal;
            font-size: 14px;
            font-family: "omnes",sans-serif;
        }

    /* Checkout */
    #content.checkout .address-details .errors {
        color: #cc0000;
        font-family: 'omnesregular';
    }
    #content.checkout .address-details .errors .error {
        color: #cc0000;
    }

    /* Register */
    .register .msg {
        color: #cc0000;
        margin-bottom: 10px;
    }


    /* Footer */
    #footer {
        background-color: #222;
    }

        #footer a { color: #fff; }

            .follow span {
                color: #fff;
            }

    /* Floor */
    #floor { color: #666; }
    #floor .links .link {
        color: #C6CCD5;
    }
    #floor .links .link a {
        color: #C6CCD5;
    }




/*
 * Fonts
 */
@font-face {
    font-family: 'omnesregular';
    src: url('/media/omnes-re-webfont.eot');
    src: url('/media/omnes-re-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/omnes-re-webfont.woff') format('woff'),
         url('/media/omnes-re-webfont.ttf') format('truetype'),
         url('/media/omnes-re-webfont.svg#omnesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
